> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Đăng nhập Facebook



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml post /authentication/facebook-login
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /authentication/facebook-login:
    post:
      tags:
        - Authentication
      summary: Đăng nhập Facebook
      operationId: Authentication_FacebookLogin
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Users.ExternalLoginRequest
          text/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Users.ExternalLoginRequest
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
        '400':
          description: Có lỗi khi thực hiện thao tác
components:
  schemas:
    FireAnt.Api.Models.Users.ExternalLoginRequest:
      type: object
      properties:
        accessToken:
          type: string
        idToken:
          type: string
        name:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.